.m-communiqueCardList {
  margin: 3em 0;
}
.page-template-template-espacepresse .m-communiqueCardList {
  margin: 1.5em 0 0.5em;
}
.m-communiqueCard {
  position: relative;
  border: 1px solid var(--color-grayscale-lighter);
  border-radius: 10px;
  margin-bottom: 1.5rem;
  transition: border-color 0.3s;
  background-color: white;
  padding: 1em;
  text-align: center;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
}
.m-communiqueCard:hover {
  border-color: var(--color-primary);
}
.m-communiqueCard__logo {
  width: 48px;
}
.m-communiqueCard__title {
  margin: 0.5em 0;
}
.m-communiqueCard__mockLink {
  margin: 0;
  color: var(--color-primary-lighter);
  text-decoration: underline;
  transition: color 0.2s;
}
.m-communiqueCard:hover .m-communiqueCard__mockLink {
  color: var(--color-primary-hover);
}
.m-communiqueCard__mainLink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
